.header-top {
    background: #2D3841 !important;
    padding-bottom: 0 !important;
}
.header-top .container {
    border: none;
    padding-top: 10px;
    padding-bottom: 40px;
}
.pull-left {
    float: left!important;
}
.header-top .left-contact-info p, .header-top .right-contact-info p, .header-top .left-contact-info p i, .header-top .right-contact-info p i {
    color: #9CA1A8;
}
.header-top .left-contact-info p, .header-top .right-contact-info p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-family: 'Rubik';
    font-size: 14px;
    color: #fff !important;
}
.header-top .left-contact-info p i, .header-top .right-contact-info p i {
    color: #FFFFFF !important;
    font-size: 16px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.social2 a{
	color:white !important;
}
a.table-link{
	color: #000;
}
a.table-link:hover{
	color: #000;
	text-decoration: none;
	opacity: 0.8;
}

.login-form h2 {
    text-align: center;
    color: #41041b;
}
.login-form {
    padding: 30px 50px;
    border-radius: 2px;
    font-size: 16px;
    margin-top: 40px;
	border: solid 2px #41041b;
}
.required_star
{
	color:red;
}
.forgot_password{
	color:#8f6c79;
	text-decoration:none;
}
.form-group {
    margin-bottom: 10px;
}
a.forgot_password:hover {
	color:#41041b;
	text-decoration:none;
}
.login-form label {
    color: #41041b;
    text-transform: capitalize;
}
.login-form .btn {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    padding: 15px;
    border: 0px;
    min-width: 150px !important;
}
.btn-theme {
    background: #41041b;
    color: #fff;
}
a.header-set{
	color:#41041b !important;
}
a.header-set:hover{
	color:#B00A47 !important;
}
.client-name{
	color:#41041b ;
}
.p_pagination_conatiner {
    width: 100%;
}
.pagination_counter {
    padding: 15px;
}
.pagination_pageNumber {
    text-align: right;
}
.pagination_counter {
    padding: 15px;
}
.pagination_counter a.active {
    color: #fff;
    font-weight: 600;
    background: #41041b;
}
.pagination_counter a.hover{
	text-decoration:none;
	color:#8f6c79;
}
.pagination_counter a {
    padding: 6px 11px;
    color: #000;
    border-radius: 3px;
}
div.col-sm-8.pagination_counter.pagination_pageNumber a.load_ajax{
	color:#41041b;
	text-decoration:none;
}
div.col-sm-8.pagination_counter.pagination_pageNumber a.load_ajax.active{
	color:white;
	text-decoration:none;
}
span.select2-container .select2-selection--single{
	height:50px;
	display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	padding-top:10px;
	outline:none !important;
	box-shadow:none;
	border-color:#ced4da;
	
}
span.select2-container--default .select2-selection--single .select2-selection__arrow {
	top:11px;
}
span.select2.select2-container.select22-container--default.select2-container--above.select2-container--focus{
	width:100%;
}

div.input-group-prepend.country{
	margin-right:-8px;
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.no_records_div {
	padding: 10px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: center;
	width: 100%;
	display: table;
	margin-top: 10px;
	font-size: 16px;
	margin-bottom: 10px;
}
.bread-link:hover{
	color:#41041b ;
	text-decoration:none;
}
ol.breadcrumb{
	background-color:white;
}
.owner-tag{
	color:#B00A47;
}

a.link-text{
    color: #41041b;
}
a.link-text:hover{
    opacity: 0.8;
    color: #41041b!important;
}
#owner-a-image{
	height:43px!important;
}
.btn-theme:hover{
     color: #fff!important;
     opacity: 0.8;
}

span.details_decline{
	font-size:20px;
	color:#B00A47;
}

button.close.close_modal{
	font-size:27px;
	color:grey;
	margin-right:0;
	margin-top:0;
	padding:0;
}
textarea.status_text{
	width:100%;
	border-radius:5px;
	height:auto!important;
}
.submit_btns{
	background-color:#B00A47;
	color:white;
}
.close_modal{
	background-color:#41041b;
	color:white;
}
#owner-pass{
	margin-bottom:0;
}
#profileimg {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    object-fit: cover;
    color: #41041b;
}
.pic li {
    display: inline-block;
    list-style-type: none;
}

.select2.select2-container.select2-container--default{
	width:100% !important;
}
/*-----------neha css--------------*/



.del-horse{
	cursor:pointer;
	
}
.del-horse:hover{
	 color: #41041b;
}
.del-owner{
	color:#B00A47 !important;
	cursor:pointer;
}
.del-owner:hover{
	 color: #B00A47 !important;
}
.min-width-168{
    min-width:168px;
}
.min-width-124{
    min-width:124px;
}
.btn-adding{
    background-color: #171657;
    border-color: #171657;
    color: white;
}
.btn-existing{
    background-color: #223016;
    border-color: #223016;
    color: white;
}
.btn-adding:hover, .btn-existing:hover{
    opacity: 0.8;
}
.btn-theme label, .btn-adding label, .btn-existing label{
    cursor: pointer;
}
input:disabled {
    background-color: #eeeeee!important;
}
#breeder-details-div,#breeder-details-form{
    border: 1px solid #eee;
    padding: 10px;
    margin-bottom: 6px
}
.admin-title{
    min-width:220px;
}
@media only screen and (max-width: 1000px){
   .other{
        min-width:220px;
        margin-top:0  !important;
    }
}
@media only screen and (min-width: 1024px){
   .other{
        background: #f6f6f6;
        margin-top: -10px !important;
        min-width: 178px;
        margin: 0;
    }
}
#unregisterhorse{
    cursor:pointer;
}
#unregisterhorse:hover{
 color:white ;
}
.c-checkbox{
    display:none;
}
input[type='checkbox'].c-checkbox + label::before {
    content: "\f00c";
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    display: inline-block;
    width: 22px;
    height: 22px;
    padding: 0;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    margin-right: 5px;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
    font-family: 'FontAwesome', FontAwesome;
}
input[type="checkbox"]:checked + label:before {
  background: green;
  color: #fff;
  text-align: center;
}
input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}

a:hover i.sidebar-images{
    color: #493f43!important;
}
.sidebar-nav>ul>li.active>a i,  .sidebar-nav>ul>li.active>a i.sidebar-images, .sidebar-nav ul li a.active i.sidebar-images {
    color: #B62E60!important;
}
textarea.form-control{
    height:auto!important;
}
.bootstrap-timepicker-widget table td input.bootstrap-timepicker-meridian{font-size:14px;}
.fr.frhas_textarea {
width: 100%;
}
.frhas_textarea textarea{
width: 100%!important;
min-height: 100px;
}
.glyphicon-chevron-up:before {
content: "\e113";
}
.glyphicon-chevron-down:before {
content: "\e114";
}
.glyphicon {
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: 400;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
/******/
.event-desc{
	height:140px!important;
}


.sidediv {
    background-color: white;
    height: fit-content;
	
}

.memberslink.active {
    color: #B00A47 !important;
}

.memberslink {
    color:black;
}
.memberslink:hover{
	text-decoration:none;
	color:#B00A47;
}
.memberslink .fa, .adduser .fa {
    padding-right: 5%;
	color:grey;
}
.memberslink .fas, .adduser .fas {
    padding-right: 5%;
	color:grey;
}
.new-event-icon{
	
	color:grey;

}
a.memberslink.active i{
	color:#B00A47 !important;
}

a.memberslink.active img.sidebar-images.new-event-icon{
	color:#B00A47 !important;
	filter:unset;
	opacity:1;
}

.event-details-css{
	font-size:15px;
	color:#41041b;
}
.alert-modal {
    position: relative;
    /* padding-left: 2%; */
    padding-top: 2%; 
    padding-bottom: 2%;
	text-align:center;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.close_modal_register{
	background-color:#41041b;
	color:white;
}

button.close.close_modal_register{
	font-size:27px;
	color:grey;
	margin-right:0;
	margin-top:0;
	padding:0;
}
.py_seperator{
	padding-bottom:18px;
}
/**/

button.split{
padding: 1px 6px!important;
}
.category-icon{
cursor: pointer;
}

.show_classes_div{
background-color: #f1f1f1;
color: black;
max-height: 500px;
overflow-y: auto;
padding: 10px;
margin-bottom: 5px;
font-size: 12px;
}
.show_classes_div label{
margin-bottom: 0px;
font-weight: 400;
}
.class_horse_detail{
border: 1px solid lightgray;
padding: 5px 15px;
height: 100%;
border-radius: 5px;
}
.class_horse_detail h6{
font-size: 18px;
color: black;
font-weight: 700;
}
.class_horse_detail label {
    font-weight: 600;
}
a:hover i.sidebar-images{
color: #493f43!important;
}
.sidedivadmin {
	background-color: #fff;
	margin-top: 30px;
	border: 1px solid #ddd;
	min-width: 100%;
height: max-content;
width: 100%;
}
.category-details {
    margin: 20px 0 0 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.split-cat-details {
    padding: 10px 0px 0px 10px;
}
.btn-close {
    color: #41041b!important;
    border: 1px solid #41041b!important;
}

.btn-close:hover {
    color: white!important;
    background-color: #41041b!important;
}

.category-input{
    height: 50px;
    min-width: 290px;
    border-radius: 3px;
    box-shadow: none;
    background: #fff;
    color: #000;
    border: 1px solid #E9E9F0;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}
form.category-edit-form {
    display: inherit;
}
.carousel.vertical .carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.carousel.vertical .carousel-inner>.item {
    display: none;
    position: relative;
    transition: top 0.6s ease-in-out;
}

.carousel.vertical .carousel-inner>.item>img,
.carousel.vertical .carousel-inner>.item>a>img {
    line-height: 1;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel.vertical .carousel-inner>.item {
        transition: transform 0.6s ease-in-out;
        backface-visibility: hidden;
        perspective: 1000;
    }
    .carousel.vertical .carousel-inner>.item.next,
    .carousel.vertical .carousel-inner>.item.active.right {
        transform: translate3d(0, 100%, 0);
        top: 0;
    }
    .carousel.vertical .carousel-inner>.item.prev,
    .carousel.vertical .carousel-inner>.item.active.left {
        transform: translate3d(0, -100%, 0);
        top: 0;
    }
    .carousel.vertical .carousel-inner>.item.next.left,
    .carousel.vertical .carousel-inner>.item.prev.right,
    .carousel.vertical .carousel-inner>.item.active {
        transform: translate3d(0, 0, 0);
        top: 0;
        width: 100%;
    }
}

.carousel.vertical .carousel-inner>.active,
.carousel.vertical .carousel-inner>.next,
.carousel.vertical .carousel-inner>.prev {
    display: block;
}

.carousel.vertical .carousel-inner>.active {
    top: 0;
}

.carousel.vertical .carousel-inner>.next,
.carousel.vertical .carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel.vertical .carousel-inner>.next {
    top: 100%;
}

.carousel.vertical .carousel-inner>.prev {
    top: -100%;
}

.carousel.vertical .carousel-inner>.next.left,
.carousel.vertical .carousel-inner>.prev.right {
    top: 0;
}

.carousel.vertical .carousel-inner>.active.left {
    top: -100%;
}

.carousel.vertical .carousel-inner>.active.right {
    top: 100%;
}
.img-responsive,
.carousel.vertical .carousel-inner>.item>img,
.carousel.vertical .carousel-inner>.item>a>img {
    width: 100%;
    height: auto;
    display: inline-block;
}
.mega-menu .carousel-item .container {
    padding: 0;
}
.glyphicon-chevron-up:before {
content: "\e113";
}
.glyphicon-chevron-down:before {
content: "\e114";
}
.glyphicon {
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: 400;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.carousel-controls {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;position: absolute;width: 100%;top: 43%;}

.carousel-controls a {
color: #0180aa !important;
padding: 10px 14px;
font-size: 30px;

}

.carousel-controls a:hover {
color:#0180aa; 
}



 .carousel-item img {
    max-height: 580px;
    width: 100%;
    object-fit: cover;
	border:1px solid #eee;
    } 


.site-footer {
    background: #242C33 ;
    background-size: cover;
}
.site-footer .footer-top {
    padding: 70px 0;
    background: rgba(15, 21, 26, 0.93);
}
.site-footer .container {
    position: relative;
    z-index: 10;
}
.ftlogo {
    width: 330px;
}
@media (min-width: 1200px){
.container {
    padding-left: 0;
    padding-right: 0;
}
}
.footer-bottom .copy-text p {
    margin: 0;
    color: #ccc;
    font-size: 14px;
    text-align: center;
}
.footer-bottom .copy-text p a {
    color: #fff;
}
a:hover, a:visited, a:focus, a:active {
    text-decoration: none !important;
    outline: none !important;
}
.site-footer .footer-widget.about-widget p {
    margin-bottom: 30px;
    margin-top: 30px;
}
.site-footer .footer-widget p {
    font-size: 15px;
    line-height: 27px;
    color: #B8BFC8;
    font-family: 'Rubik';
    margin: 0;
}
.site-footer .footer-widget .social a {
    color: #FFFFFF;
    font-size: 18px;
	display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    border: 1px solid #45464e;
    border-radius: 50%;
    margin-right: 15px;
}

.office_class{
	    color: #74787D;
}
.footer-bottom {
    background: #35393D;
    padding: 13px 0;
}
.site-footer .footer-widget .title {
    margin-bottom: 50px;
}
.site-footer .footer-widget .title h3 {
    margin: 0;
    color: #FFFFFF;
    font-size: 24px;
    letter-spacing: -.025em;
}
.ftmedia {
    position: relative;
    padding-left: 35px;
}
.singlecontact-info2 {
    margin: 20px 0;
}
.ftmedia i {
    color: #C9CED4;
    font-size: 18px;
    position: absolute;
    left: 0;
    padding-top: 5px;
}
.comp-area .caption h2 {
    color: #0180aa;
    font-size: 50px;
    font-weight: 900;
    line-height: 1.3;
    margin-bottom: 55px;
}
.comp-area .caption .para-one {
    color: #2c234d;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 36px;
    font-size: 18px;
    padding-right: 76px;
}
.comp-area .caption .para-two {
    color: #677294;
    line-height: 1.5;
    margin-bottom: 35px;
    padding-right: 76px;
}
.comp-area .caption .para-three {
    color: #677294;
    line-height: 1.5;
    margin-bottom: 75px;
    padding-right: 76px;
}
.comp-area .c-right {
    position: relative;
}
.comp-area .c-right .compimg img {
    width: 100%;
}
.comp-area .c-right .alertbox {
    position: absolute;
    left: -68px;
    bottom: 100px;
}
.comp-area .c-right .alertbox .alertdiv {
    padding: 50px 50px 50px 50px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.comp-area .c-right .alertbox .alertdiv img {
    margin-bottom: 20px;
}
.comp-area .c-right .alertbox .alertdiv h4 {
    color: #fff;
    margin-bottom: 15px;
}
.comp-area .c-right .alertbox .alertdiv p {
    color: #fff;
    line-height: 2.2;
}
.alertdiv{
	border-radius:10px;
	padding:10px;
	background-repeat: no-repeat;
    background-size: cover;
	background-image: -webkit-gradient(linear, left top, right top, from(#ee8425), to(#f9488b)), -webkit-gradient(linear, left top, right top, from(#ee8425), to(#f9488b));
	background-image: -o-linear-gradient(left, #ee8425 0%, #f9488b 100%), -o-linear-gradient(left, #ee8425 0%, #f9488b 100%);
	background-image: linear-gradient(to right, #ee8425 0%, #f9488b 100%), linear-gradient(to right, #ee8425 0%, #f9488b 100%);
}
.mission{
	color:white;
	font-weight:500;
	font-size:27px;
}
.btn.save-btn{
    width: 100px;
}
.btn-theme {
    background-image: linear-gradient(to right, #ee8425 0%, #f9488b 100%), linear-gradient(to right, #ee8425 0%, #f9488b 100%);
    color: #fff;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.enquiry{
	color:#0180aa;
}
#send_enquiry{
	padding: 20px;
    border: 1px solid white;
    box-shadow: 0px 0px 30px rgba(11, 12, 48, 0.15);
    border-radius: 30px;
}
.logo img{
    width: 85px;
    height: 85px;
}
.logo1 img{
    width: 85px;
    height: 85px;
}
.l-text{
    color:#0180aa;
    font-size:20px;
    font-weight:600;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
    .carousel-item img {
    max-height: 920px;
    width: 100%;
    object-fit: cover;
	border:1px solid #eee;
    }

}

@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) { 
    .carousel-item img {
    max-height: 485px;
    width: 100%;
    object-fit: cover;
	border:1px solid #eee;
    }

}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)   { 
    .carousel-item img {
    max-height: 450px;
    width: 100%;
    object-fit: cover;
	border:1px solid #eee;
    }
    
}